gluegen.build.version=2.3.0-rc-20150306
gluegen.build.number=846
gluegen.build.id=2015-03-06_10-58-23
gluegen.build.branch=origin/master
gluegen.build.commit=43f200428eb595665d6db6edbd5538413f5a977c
jocl.build.version=2.3.0-rc-20150306
jocl.build.number=1034
jocl.build.id=2015-03-06_20-55-19
jocl.build.branch=origin/master
jocl.build.commit=e65aacce4f261641fd9f615b8128dca86e9f9f05
